
GRUPO 5 B 2023 - Support #2745

Feature # 2496 (In Progress): Fase 1

Presentación 1

09/11/2023 03:04 PM - Alvaro Guarachi

Status: New Start date: 09/01/2023

Priority: Normal Due date: 09/15/2023

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2023 11:20 PM - Alvaro Guarachi

- % Done changed from 0 to 100

#2 - 09/15/2023 12:53 AM - Alvaro Guarachi

- File Golf-Craft.pdf added

Files

Golf-Craft.pdf 33.8 MB 09/15/2023 Alvaro Guarachi
